/***********************************************************
  ‹¤’Ê CSS
***********************************************************/
body    { margin: 0px; padding: 0px; background-color: #FFFFFF; }
a:hover { color: #00FF00; }

h1, h2  { line-height: normal; }
hr { border: solid 1px; border-top-color: #A0A0A0; border-bottom-color: #F0F0F0; }

/***********************************************************
***********************************************************/
.center { text-align: center; }
.top    { vertical-align: top; }

/***********************************************************
  ŠG‰æ“W——Žº CSS
***********************************************************/
div#top_box     { width: 700px; margin: auto; padding: 0px 0px 10px 0px; background-color: #FFFFFF; overflow: hidden; }
div#top_inbox01 { float: left; padding: 10px 0px 0px 0px; }
div#top_inbox02 { float: right; text-align: right; }
div#top_inbox03 { clear: both; }

div#bottom_box     { width: 700px; margin: auto; padding: 10px 0px 0px 0px; background-color: #FFFFFF; overflow: hidden; }
div#bottom_inbox01 { float: left; vertical-align: top; }
div#bottom_inbox02 { float: right; text-align: right; }

div#middle_box     { width: 700px; margin: auto; padding: 0px 0px; background-color: #FFFFFF; overflow: hidden; }

h1#contents_title { color: #1C8121; text-align: center; }
table.tbl { margin: auto; }
td.td01   { width: 350px; vertical-align: top; }
td.td02   { width: 120px; padding: 5px 0px; text-align: center; }
td.td03   { width: 220px; padding: 5px 0px; }
td.td04   { width: 300px; padding: 10px 0px; vertical-align: top; }


span#il_title       { color: #AAAA00; font-size: 24pt; font-style: italic; font-weight: bold; }
span#il_date        { font-style: italic; font-weight: bold; }
table#ill_frm {
  margin: 20px auto;
  border-top: solid #808080 15px; border-right: solid #2C2C2C 15px; border-bottom: solid #2C2C2C 15px; border-left: solid #808080 15px;
}

div.mark_title      { color: #F6CA51; font-size: 18pt; font-weight: bold; }
table.mark_frm      { margin: auto; }
span.rakugaki_title { color: #F651C7; font-size: 18pt; font-weight: bold; }
span.rakugaki_date  { font-style: italic; font-weight: bold; }
table.rakugaki_frm  { margin: auto; }
div.top_title       { color: #6792F6; font-size: 18pt; font-weight: bold; }
table.top_frm       { margin: auto; }
div.behavior_title  { color: #61BD15; font-size: 18pt; font-weight: bold; }
div.behavior_date   { font-style: italic; font-weight: bold; }
img.behavior_frm    { margin: 20px auto; display: block; }
